## openni-sensor-pointclouds 5.1.0.41.5

=== Platform/Linux/Build/XnDeviceFile/Makefile ===
SRC_FILES = ../../../../Source/XnDeviceFile/*.cpp
	    
LIB_NAME = XnDeviceFile
USED_LIBS = XnCore XnFormats XnDDK OpenNI
DEFINES = XN_DEVICE_EXPORTS

include ../EngineLibMakefile
