## openni-sensor-pointclouds 5.1.0.41.1

=== debian/changelog ===
openni-sensor-pointclouds (5.1.0.41.1-1) unstable; urgency=low

  * Initial test version. (Closes: #730292)

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 25 Nov 2013 10:54:07 -0500
