=== debian/control ===
Source: openni-sensor-pointclouds
Priority: optional
Maintainer: Jochen Sprickerhof <jochen@sprickerhof.de>
Uploaders: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>,
           Hans-Christoph Steiner <hans@eds.org>
Build-Depends: debhelper (>= 8.0.0),
               python,
               libjpeg-dev,
               libopenni-dev (>= 1.1.0.41)
Standards-Version: 3.9.4
Section: libs
Homepage: http://www.openni.org
Vcs-Git: https://alioth.debian.org/anonscm/git/pkg-multimedia/openni-sensor-pointclouds.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/openni-sensor-pointclouds.git

Package: libopenni-sensor-pointclouds-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libopenni-sensor-pointclouds0 (= ${binary:Version})
Provides: libopenni-sensor-dev
Conflicts: libopenni-sensor-dev
Replaces: libopenni-sensor-dev
Description: headers for Kinect sensor modules for the OpenNI framework
 OpenNI is a framework for getting data to support 'Natural Interaction',
 i.e. skeleton tracking, gesture tracking, and similar ways of getting data
 from humans. This package provides modules for OpenNI that get the data from
 the Kinect camera for processing with the OpenNI Middleware, like PrimeSense
 NITE.
 .
 This is a fork of the original OpenNI sensor driver providing support for
 Kinect as well as the original PrimeSense devices.
 .
 This package provides the headers for building against these sensor modules.

Package: libopenni-sensor-pointclouds0
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         openni-utils
Provides: libopenni-sensor
Conflicts: libopenni-sensor
Replaces: libopenni-sensor
Description: Microsoft Kinect sensor modules for the OpenNI framework
 OpenNI is a framework for getting data to support 'Natural Interaction',
 i.e. skeleton tracking, gesture tracking, and similar ways of getting data
 from humans. This package provides modules for OpenNI that get the data from
 the Kinect camera for processing with the OpenNI Middleware, like PrimeSense
 NITE.
 .
 This is a fork of the original OpenNI sensor driver providing support for
 Kinect as well as the original PrimeSense devices.
 .
 This package includes all of the sensor modules needed to work with the
 Kinect camera in OpenNI.
