=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                python,
                libjpeg-dev,
                libopenni-dev (>= 1.1.0.41)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Section: libs
 Homepage: http://www.openni.org
 Vcs-Git: https://alioth.debian.org/anonscm/git/pkg-multimedia/openni-sensor-pointclouds.git
