## openni-sensor-pointclouds 5.1.0.41.5

=== debian/changelog ===
openni-sensor-pointclouds (5.1.0.41.5-1) unstable; urgency=medium

  * Imported Upstream version 5.1.0.41.5

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Mon, 08 Jun 2015 15:07:13 +0200

openni-sensor-pointclouds (5.1.0.41.4-1) unstable; urgency=medium

  * Update watch file (limit to 5.1.0.* versions for now)
  * Imported Upstream version 5.1.0.41.4
  * Update control file

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Sat, 06 Jun 2015 10:31:27 +0200
