=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: openni-sensor-pointclouds
 Priority: optional
-Maintainer: Jochen Sprickerhof <jochen@sprickerhof.de>
-Uploaders: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>,
-           Hans-Christoph Steiner <hans@eds.org>
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Uploaders: Hans-Christoph Steiner <hans@eds.org>,
+           Jochen Sprickerhof <debian@jochen.sprickerhof.de>
 Build-Depends: debhelper (>= 8.0.0),
                python,
                libjpeg-dev,
                libopenni-dev (>= 1.1.0.41)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Section: libs
 Homepage: http://www.openni.org
-Vcs-Git: https://alioth.debian.org/anonscm/git/pkg-multimedia/openni-sensor-pointclouds.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/openni-sensor-pointclouds.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/openni-sensor-pointclouds.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/openni-sensor-pointclouds.git/
 
 Package: libopenni-sensor-pointclouds-dev
 Section: libdevel
