## openni-sensor-pointclouds 5.1.0.41.6

=== debian/changelog ===
openni-sensor-pointclouds (5.1.0.41.6-1) unstable; urgency=medium

  * Imported Upstream version 5.1.0.41.6
  * Add 1d27:0609 to udev rules

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Thu, 04 Aug 2016 16:21:16 +0200
