## openni-sensor-pointclouds 5.1.0.41.7

=== debian/changelog ===
openni-sensor-pointclouds (5.1.0.41.7-1) unstable; urgency=medium

  * New upstream version 5.1.0.41.7
  * Bump compat level
  * Update standards version (no changes needed)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 17 Dec 2016 18:14:03 +0100
