=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Hans-Christoph Steiner <hans@eds.org>,
-           Jochen Sprickerhof <debian@jochen.sprickerhof.de>
-Build-Depends: debhelper (>= 8.0.0),
+           Jochen Sprickerhof <jspricke@debian.org>
+Build-Depends: debhelper (>= 10),
                python,
                libjpeg-dev,
                libopenni-dev (>= 1.1.0.41)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Section: libs
 Homepage: http://www.openni.org
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/openni-sensor-pointclouds.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/openni-sensor-pointclouds.git/
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-multimedia/openni-sensor-pointclouds.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/openni-sensor-pointclouds.git
 
 Package: libopenni-sensor-pointclouds-dev
 Section: libdevel
