## openni-sensor-pointclouds 5.1.0.41.8

=== debian/changelog ===
openni-sensor-pointclouds (5.1.0.41.8-1) unstable; urgency=medium

  [ Hans-Christoph Steiner ]
  * remove myself from Uploaders

  [ Jochen Sprickerhof ]
  * New upstream version 5.1.0.41.8

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 10 Feb 2017 12:50:08 +0100
