=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: openni-sensor-pointclouds
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
-Uploaders: Hans-Christoph Steiner <hans@eds.org>,
-           Jochen Sprickerhof <jspricke@debian.org>
+Uploaders: Jochen Sprickerhof <jspricke@debian.org>
 Build-Depends: debhelper (>= 10),
                python,
                libjpeg-dev,
