## openni-sensor-pointclouds 5.1.0.41.9

=== Platform/Linux/Build/Utils/XnSensorServer/Makefile ===
SRC_FILES = ../../../../../Source/Utils/XnSensorServer/*.cpp

EXE_NAME = XnSensorServer
USED_LIBS = OpenNI XnCore XnFormats XnDDK XnDeviceSensorV2

include ../EngineUtilMakefile
