=== debian/changelog ===
openni-sensor-pointclouds (5.1.0.41.9-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Fix field name typo in debian/copyright (X-Comment => Comment).
  * Update standards version to 4.5.0, no changes needed.

  [ Jochen Sprickerhof ]
  * Drop Homepage (redirects to apple.com)
  * Run RedistMaker with set -e (Closes: #995621)
  * bump policy and debhelper versions
  * drop gitlab-ci
  * Bump d/watch to 4

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 03 Oct 2021 19:26:30 +0200

openni-sensor-pointclouds (5.1.0.41.9-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Jochen Sprickerhof ]
  * Drop python build dependency (not needed) (Closes: #937207)
  * Bump policy version (no changes)
  * Bump debhelper version
  * add Salsa CI
  * add MA hint

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 13 Sep 2019 23:36:04 +0200

openni-sensor-pointclouds (5.1.0.41.9-2) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * remove versioned dependency (version is even in oldstable)
  * Update Vcs URLs to salsa.d.o

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

  [ Jochen Sprickerhof ]
  * Add R³

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Jochen Sprickerhof ]
  * Fix pkg-config install location
  * Bump policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 03 Nov 2018 10:01:56 +0100

openni-sensor-pointclouds (5.1.0.41.9-1) unstable; urgency=medium

  * New upstream version 5.1.0.41.9
    - Add support for ppc64el/ppc64 (Closes: #875795)
  * new standards version (no changes needed)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 26 Sep 2017 14:21:25 +0200
