=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: openni-sensor-pointclouds
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Jochen Sprickerhof <jspricke@debian.org>
-Build-Depends: debhelper (>= 10),
-               python,
+Build-Depends: debhelper-compat (= 13),
                libjpeg-dev,
-               libopenni-dev (>= 1.1.0.41)
-Standards-Version: 3.9.8
+               libopenni-dev
+Standards-Version: 4.6.0
 Section: libs
-Homepage: http://www.openni.org
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-multimedia/openni-sensor-pointclouds.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/openni-sensor-pointclouds.git
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/multimedia-team/openni-sensor-pointclouds.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/openni-sensor-pointclouds
 
 Package: libopenni-sensor-pointclouds-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libopenni-sensor-pointclouds0 (= ${binary:Version})
