=== debian/changelog ===
openni-sensor-pointclouds (5.1.0.41.10-1) unstable; urgency=medium

  * New upstream version 5.1.0.41.10
    - Add support for riscv64 (Closes: #1014665)
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 12 Jul 2022 11:50:14 +0200
