=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper-compat (= 13),
                libjpeg-dev,
                libopenni-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Section: libs
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/multimedia-team/openni-sensor-pointclouds.git
