## openni-sensor-pointclouds 5.1.0.41.11

=== Platform/Linux/Build/XnCore/Makefile ===
SRC_FILES = \
	../../../../Source/XnCore/*.cpp
		
LIB_NAME = XnCore
USED_LIBS = OpenNI
DEFINES = XN_CORE_EXPORTS

include ../EngineLibMakefile
