=== Platform/Linux/Build/XnDDK/Makefile ===
SRC_FILES = ../../../../Source/XnDDK/*.cpp
	    
LIB_NAME = XnDDK
USED_LIBS = XnCore XnFormats OpenNI
DEFINES = XN_DDK_EXPORTS

include ../EngineLibMakefile
