=== debian/changelog ===
openni-sensor-pointclouds (5.1.0.41.11-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 20:27:02 +0000

openni-sensor-pointclouds (5.1.0.41.11-1build1) noble; urgency=medium

  * No-change rebuild against libopenni0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Mar 2024 06:02:27 +0000

openni-sensor-pointclouds (5.1.0.41.11-1) unstable; urgency=medium

  * New upstream version 5.1.0.41.11
    - Add support for LoongArch (Closes: #1057632)
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 11 Dec 2023 08:38:17 +0100
