=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: openni-sensor-pointclouds
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Jochen Sprickerhof <jspricke@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libjpeg-dev,
                libopenni-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Section: libs
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/multimedia-team/openni-sensor-pointclouds.git
